# Class ColorConfigDto.ArrowColors

Namespace
  adas_core.Domain.Models.DTO.Display

Assembly
  adas-core.Domain.dll

Provides a set of predefined color values used for rendering arrows in charts or visualizations.

    public class ColorConfigDto.ArrowColors

Inheritance
  object
  ColorConfigDto.ArrowColors

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Alert

    public string? Alert { get; set; }

#### Property Value

string

### Improve

    public string? Improve { get; set; }

#### Property Value

string

### Normal

    public string? Normal { get; set; }

#### Property Value

string

### Warning

    public string? Warning { get; set; }

#### Property Value

string